summaryrefslogtreecommitdiffstats
path: root/libexec/fence/functions/stop
diff options
context:
space:
mode:
Diffstat (limited to 'libexec/fence/functions/stop')
-rwxr-xr-xlibexec/fence/functions/stop8
1 files changed, 8 insertions, 0 deletions
diff --git a/libexec/fence/functions/stop b/libexec/fence/functions/stop
new file mode 100755
index 0000000..5db1616
--- /dev/null
+++ b/libexec/fence/functions/stop
@@ -0,0 +1,8 @@
+#!/bin/sh
+
+set -e
+
+NAME="${@}"
+
+sudo cnt stop -n ${NAME}
+exit $?